.slide_caption_type_properties {
  top: 339px;
  left: 450px;
}
.slide_caption_type_properties {
  width: 450px;
}
@media only screen and (max-width: 1199px) {
  .container {
    width: 100%;
  }
}
@media only screen and (max-width: 1129px) {
  #address {
    width: 100%;
    overflow: visible;
  }
  #address address {
    width: 100%;
  }
  #address .adr {
    width: 60%;
  }
  #address .tel,
  #address .tel a {
    width: 40%;
  }
  .content-bg aside {
    width: 30%;
  }
  .content-bg article {
    width: 66%;
    float: right;
  }
  .slide img {
    width: 100%;
  }
}
@media only screen and (max-width: 1038px) {
  .container-pad {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media only screen and (min-width: 1024px) {
  .navbar-header {
    float: none;
    text-align: center;
  }
  .navbar-brand {
    float: none;
  }
  .navbar-brand > img {
    display: inline;
  }
  .nav.navbar-nav {
    float: none;
  }
  .nav.navbar-nav li {
    float: none;
    text-align: center;
    display: inline-block;
  }
}
@media only screen and (max-width: 1024px) {
  .navbar-header {
    float: none;
    text-align: center;
  }
  .navbar-brand {
    float: none;
  }
  .navbar-brand > img {
    display: inline;
  }
  article img {
    width: 30%;
  }
}
@media only screen and (max-width: 860px) {
  .custom-nav li a {
    padding: 30px 12px 30px 8px;
    font-size: 13px;
  }
  a.office_document img {
    height: 16px;
    width: 16px !important;
  }
  article img {
    width: 30%;
  }
  .content-bg aside ul li a,
  .content-bg aside ol li a {
    font-size: 15px;
    line-height: 25px;
  }
  .content-bg aside {
    width: 27%;
  }
  .content-bg article {
    width: 70%;
    float: right;
  }
}
@media only screen and (max-width: 767px) {
  .navbar {
    min-height: 0px;
  }
  #header-logo {
    padding-bottom: 0;
    margin: 0;
  }
  .navbar-brand.logo img {
    width: 50%;
  }
  .logo-text {
    font-size: 120%;
  }
  .navbar-header .navbar-toggle {
    border: 1px solid #585858;
  }
  .navbar-header .navbar-toggle:focus,
  .navbar-header .navbar-toggle:hover {
    background-color: #287b9d;
  }
  .navbar-header .navbar-toggle .icon-bar {
    background-color: #585858;
  }
  .nav-bg {
    background-position: center top;
    height: auto;
  }
  .navbar-nav {
    margin: 0;
  }
  .custom-nav li a {
    padding: 10px 12px;
    text-align: left;
    border-bottom: 1px solid #cccccc;
  }
  .custom-nav li:first-child a {
    padding-left: 24px;
    text-align: left;
  }
  .navbar-inverse .navbar-nav.custom-nav > li > a:focus,
  .navbar-inverse .navbar-nav.custom-nav > li > a:hover {
    background-color: transparent;
  }
  .nav .open > a,
  .nav .open > a:focus,
  .nav .open > a:hover {
    border-bottom: 1px solid #99ad8d;
  }
  .dropdown-menu {
    padding: 0;
  }
  .content-bg {
    background: #494949;
    bckground-position: center top;
  }
  .content-bg article {
    width: 100%;
    float: right;
  }
  article {
    padding: 20px 0 30px 0px;
  }
  #footer-nav {
    width: 100%;
    padding: 0;
    float: left;
  }
  #footer-nav li {
    float: none;
    display: inline-block;
  }
  #footer-nav li a {
    padding: 0 3px;
  }
  footer #footerlegal {
    text-align: center;
    line-height: 24px;
  }
  .mbl-adr .container-pad {
    padding-left: 0;
    padding-right: 0;
  }
  #address .tel,
  #address .tel a {
    color: #585858;
  }
  address {
    margin-bottom: 0;
  }
  #address.pull-right {
    float: left !important;
  }
  #address {
    background: transparent none repeat scroll 0 0;
    margin-top: 10px;
    padding: 15px;
    width: 100%;
  }
  #address {
    margin-top: 14px;
    width: 100%;
  }
  #address .tel,
  #address .tel a {
    color: #585858;
    text-align: left;
    width: 100%;
  }
  #address .adr {
    border-top: 1px solid #585858;
    color: #585858;
    display: block;
    float: left;
    margin-top: 10px;
    padding-top: 10px;
    text-align: left;
    width: 100%;
  }
  .earphone {
    color: #585858;
  }
  .content-bg article .service-dbl-col li {
    width: 100%;
    margin: 4px 4% 0 2%;
  }
  .logo-txt-spce {
    width: 70%;
  }
  #footer-nav > li > a:focus,
  #footer-nav > li > a:hover {
    background: none;
  }
  .content-bg aside {
    padding-left: 11px;
    width: 100%;
  }
  body {
    overflow-wrap: break-word;
  }
  .navbar-brand {
    padding: 0;
  }
  .navbar-brand.logo.text-center {
    width: 89%;
  }
  #address_phone {
    background: none;
  }
  .navbar-inverse .navbar-nav > .open > a,
  .navbar-inverse .navbar-nav > .open > a:focus,
  .navbar-inverse .navbar-nav > .open > a:hover {
    color: #FFFFFF;
    background: transparent;
  }
  .nav .open > a,
  .nav .open > a:focus,
  .nav .open > a:hover {
    color: #FFFFFF;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .content-bg aside {
    width: 100%;
  }
  .logo-txt-spce {
    margin-top: 0px;
  }
  .navbar-collapse {
    border-top: 0px;
    box-shadow: none;
  }
  .navbar-inverse .navbar-collapse,
  .navbar-inverse .navbar-form {
    border-color: none;
  }
  .navbar-collapse.collapse {
    padding-bottom: 0px;
  }
  .custom-nav li ul li a {
    border-bottom: 1px solid #99ad8d;
  }
  .custom-nav li a {
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 24px;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus,
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
    background: #7f9770;
    color: #ffffff;
  }
  aside > div {
    color: #fff;
  }
  .content-bg aside ul li a,
  .content-bg aside ol li a {
    color: #9fb293;
  }
  .navbar-inverse .navbar-nav.custom-nav > li > a {
    color: #9fb293;
  }
  .nav {
    padding-left: '';
  }
  .mov-bg {
    background: #667b59;
  }
  .custom-nav li {
    background: #667b59;
    color: #ffffff;
  }
  .navbar-nav .open .dropdown-menu .dropdown-header,
  .navbar-nav .open .dropdown-menu > li > a {
    padding: 5px 15px 5px 42px;
  }
  .navbar-inverse .navbar-nav.custom-nav > li > a {
    color: #ffffff;
    border-bottom: 1px solid #99ad8d;
  }
  .navbar-inverse .navbar-nav.custom-nav > li > a:focus,
  .navbar-inverse .navbar-nav.custom-nav > li > a:hover {
    background: #7f9770;
    color: #ffffff;
  }
  .footer-wrap {
    background: #585858;
  }
  .finance_loop,
  .insurance_loop,
  .payment_loop,
  .service_loop {
    display: inline-flex !important;
    width: 100%;
  }
  .service_loop .partial {
    width: 100%;
  }
  .dropdown-menu > li > a {
    white-space: normal;
  }
  .navbar-collapse.in {
    overflow-x: hidden;
  }
  article blockquote {
    margin: 0;
  }
}
@media only screen and (max-device-width: 320px) {
  #footer-nav li a {
    font-size: 9px;
    padding: 0 3px;
  }
}
@media (max-width: 768px) {
  /* For mobile phones: */
  .quick-icons-mbl {
    float: left !important;
    font-size: 1.8em;
    margin-top: 2px !important;
    margin-left: 3px;
  }
  .quick-icons-mbl > li {
    display: inline-block;
    padding-right: 0;
  }
  .quick-icons-mbl > li > a {
    background: none !important;
    color: #a2a2a2;
  }
}
@media only screen and (min-width: 768px) {
  .quick-icons-mbl {
    visibility: hidden;
    max-height: 0px;
  }
}
/*Fix Issues with navigation width on desktop */
@media (min-width: 1200px) {
  #headercontainer {
    width: 1370px;
  }
}
